.asset_card__ {
  border: 2px solid $light-gray;

  a {
    color: $dark-gray;
  }

  small {
    font-size: .7rem;
  }

  h5 {
    font-size: .9rem;
  }

  &image {
    width: 100%;
    height: 110px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }

  &description {
    height: 120px;
    overflow: hidden;
  }
}
